


@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.vip-call-notification {
  padding: 5px 5px;
  display: flex !important;
  align-items: center;
  justify-content: space-between;
  border: 1px solid #ccc;
  border-radius: 3px;
  background-color: #f0f4f7;
  width: fit-content;
  font-size: 12px;
  position: relative;
  margin-bottom: 5px;
}


.vip-call-notification .info,
.vip-call-notification .details {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 10px;
  display: block;
}

.vip-call-button {
  padding: 3px 6px;
  background-color: #46341d;
  color: #f99d1c;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  font-size: 15px;
  flex-shrink: 0;
}

.vip-call-button svg {
  fill: #f99d1c !important;
}

.close-button {
  padding: 3px 7px;
  background-color: #46341d;
  color: #f99d1c;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  font-size: 15px;
  flex-shrink: 0;
}

.close-button:hover,
.vip-call-button:hover {
  background-color: #6f5830;
}
